Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 13:25:24 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6278991394 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0537706480            05:16 PM, 04th Mar                     hello                    Waiting ??           05:17 PM, 04th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            05:18 PM, 04th Mar                     hello                    Hello           05:18 PM, 04th Mar                     hello                             05:18 PM, 04th Mar                     hello                    I ahve 3 orders           05:18 PM, 04th Mar                     hello                    All are under processing           05:18 PM, 04th Mar                     hello                    Why is it so much delay and when can I expect my order to be ready           05:19 PM, 04th Mar                   Mohammad                   Please allow me to check it for you.            05:21 PM, 04th Mar                     hello                    Ok           05:21 PM, 04th Mar                   Mohammad                   order placed on 3rd march           05:21 PM, 04th Mar                   Mohammad                   it will take 2-3 day to be ready for pick up           05:22 PM, 04th Mar                     hello                    And there is an order placed on 2nd march also           05:22 PM, 04th Mar                   Mohammad                   all will be ready very soon           05:24 PM, 04th Mar                   Mohammad                   it is just 1 day passed for 2 order and 2 days passed for 1 order           05:24 PM, 04th Mar                     hello                    Noted           05:24 PM, 04th Mar                     hello                    Thanks           05:24 PM, 04th Mar                   Mohammad                   it will be ready for pick up within 1-2 business days           05:24 PM, 04th Mar                   Mohammad                   welcome           05:24 PM, 04th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:24 PM, 04th Mar                     hello                    Same to you           05:25 PM, 04th Mar                     hello                    Bye           05:25 PM, 04th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2189425